section.level3.properties
Prev | Property Sets | Next

## section.level3.properties

section.level3.properties — Properties for level-3 sections

## Synopsis

    <xsl:attribute-set name="section.level3.properties" use-attribute-sets="section.properties">
    </xsl:attribute-set>

## Description

The properties that apply to the containing block of a level-3 section, and therefore apply to the whole section. This includes `sect3` elements and `section` elements at level 3.

For example, you could start each level-3 section on a new page by using:

    <xsl:attribute-set name="section.level3.properties">
      <xsl:attribute name="break-before">page</xsl:attribute>
    </xsl:attribute-set>

This attribute set inherits attributes from the general `section.properties` attribute set.

Prev | Up | Next
section.level2.properties | Home | section.level4.properties